/*Internet Explorer 10 并没有对 屏幕的宽度 和 视口（viewport）的宽度 进行区分*/
@-ms-viewport {
  width: device-width;
}
@-o-viewport {
  width: device-width;
}
@viewport {
  width: device-width;
}
/*Internet Explorer 10 并没有对 屏幕的宽度 和 视口（viewport）的宽度 进行区分 end*/
ul,
ol,
dl,
table,
th,
tr,
td,
input,
textarea,
li,
a,
div,
span,
em,
i,
img {
  margin: 0;
  padding: 0;
  border: 0;
  max-width: 100%;
}
a:hover {
  text-decoration: none;
}
li {
  list-style: none;
}
/*全局样式*/
html,
body {
  width: 100%;
  margin: 0 auto;
}
/*= 清除浮动=*/
.clear {
  clear: both;
  height: 0px;
  line-height: 0px;
  font-size: 0px;
  overflow: hidden;
  display: block;
}
.clearfix:after {
  content: "";
  display: block;
  height: 0px;
  clear: both;
  visibility: hidden;
  font-size: 0px;
}
/* Hides from IE-mac \*/
* html .clearfix {
  height: 0%;
}
/* End hide from IE-mac */
* + html .clearfix {
  min-height: 0%;
}
/* 针对IE7 */
* + html .clearfix {
  min-height: 0%;
}
.w100 {
  width: 100%;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
/*原文件配置*/
.w1200 {
  width: 1200px;
  margin: 0 auto;
}



body {
  color: #2c2c2c;
  background:url(../images/footbg.jpg) bottom center no-repeat #f2f5fa;
  font: 16px/1.8 'Microsoft YaHei', arial, sans-serif;
  min-width: 320px;
}
a {
  color: #2c2c2c;
}
a:hover {
  color: #5873bc;
}
/*按钮专用 end*/
.btn_com {
  display: inline-block;
  width: 90px;
  height: 32px;
  line-height: 32px;
  background: #417be7;
  font-size: 12px;
  text-align: center;
  color: #FFF;
  cursor: pointer;
}
.btn_com:hover {
  color: #fd711c;
  filter: alpha(opacity=90);
  -moz-opacity: 0.9;
  -khtml-opacity: 0.9;
  opacity: 0.9;
}
/*块级转化*/
.di_in {
  display: inline-block;
}
.di_no {
  display: none;
}
.di_bl {
  display: block;
}
/*原文件配置  end*/
/* 到顶部间距 */
.mt0 {
  margin-top: 0px;
}
.mt5 {
  margin-top: 5px;
}
.mt10 {
  margin-top: 10px;
}
.mt15 {
  margin-top: 15px;
}
.mt20 {
  margin-top: 20px;
}
.mt25 {
  margin-top: 25px;
}
.mt30 {
  margin-top: 30px;
}
.mt35 {
  margin-top: 35px;
}
.mt40 {
  margin-top: 40px;
}
.mt45 {
  margin-top: 50px;
}
.mt50 {
  margin-top: 50px;
}
.mt55 {
  margin-top: 50px;
}
.mt60 {
  margin-top: 60px;
}
/* 到左边间距 */
.ml5 {
  margin-left: 5px;
}
.ml10 {
  margin-left: 10px;
}
.ml15 {
  margin-left: 15px;
}
.ml20 {
  margin-left: 20px;
}
.ml25 {
  margin-left: 25px;
}
.ml30 {
  margin-left: 25px;
}
.ml35 {
  margin-left: 35px;
}
.ml40 {
  margin-left: 35px;
}
.ml45 {
  margin-left: 35px;
}
.ml50 {
  margin-left: 50px;
}
/* 字体大小 */
.font14 {
  font-size: 14px;
}
.font16 {
  font-size: 16px;
}
.font18 {
  font-size: 18px;
}
.font20 {
  font-size: 20px;
}
.font22 {
  font-size: 22px;
}
.font24 {
  font-size: 24px;
}
.font26 {
  font-size: 26px;
}
.font28 {
  font-size: 28px;
}
.font30 {
  font-size: 30px;
}
/*纵向居中*/
.v_middle {
  vertical-align: middle;
}
/*横向居中*/
.te-align {
  text-align: center;
}
/*相对定位*/
.p_r {
  position: relative;
}
/* 白色背景 */
.bgfff {
  background: #fff;
}
@media (min-width: 1230px) {
  /*min-width 1200 不要写其它内容*/
  .container {
    width: 1200px;
    padding-left: 0;
    padding-right: 0;
  }
}
p,
h3,
h4 {
  margin: 0;
}
a:link {
  text-decoration: none;
}
.single {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
a * {
  transition: all 0.5s ease-in-out;
}
/*全局样式 start*/
/* header */
.header {
  border-top: 4px solid #1e3986;
  position: fixed;
  width: 100%;
  z-index: 20;
}
.header .head {
  width: 1488px;
  margin: 0 auto;
  height: 80px;
  line-height: 80px;
  transition: all 0.4s ease-in-out;
  background: #1e3986;
  border-bottom: 5px solid #2f50ad;
  position: relative;
}
.header .head .head-l,
.header .head .head-r {
  width: 39px;
  height: 94px;
  background: url(../images/menu-l.png) no-repeat top center;
  position: absolute;
  left: -39px;
  top: 0;
}
.header .head .head-r {
  background: url(../images/menu-r.png) no-repeat top center;
  left: auto;
  right: -39px;
}
.header .head .w1400 {
  width: 1400px;
}
.header .head .logo {
  position: absolute;
  width: 228px;
  height: 176px;
  background: url(../images/logo-bg.png) no-repeat center;
  background-size: cover;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.35);
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  top: -4px;
  left: 50%;
  margin-left: -114px;
  text-align: center;
  transition: all 0.3s ease-in-out;
}
.header .head .logo img {
  display: block;
  margin: 0 auto;
}
.header .head .logo .logo-a {
  margin: 20px 0 10px;
}
.header .head ul {
  width: 40%;
}
.header .head ul li {
  float: left;
  width: 25%;
  height: 74px;
  position: relative;
  text-align: center;
  transition: all 0.3s ease-in-out;
}
.header .head ul li h3 a {
  font-size: 18px;
  line-height: 74px;
  font-weight: normal;
  color: #fff;
  display: block;
}
.header .head ul li:after {
  content: '';
  width: 1px;
  height: 15px;
  background: #2f50ad;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -7.5px;
}
.header .head ul li:before {
  content: '';
  background-color: #fff;
  position: absolute;
  left: 0;
  top: 60px;
  width: 0;
  height: 0;
  transition: all 0.3s ease-in-out;
}
.header .head ul li dl {
  position: absolute;
  left: 0;
  top: 62px;
  display: none;
  text-align: center;
  width: 100%;
  padding: 10px 0 80px;
}
.header .head ul li dl dd a {
  padding: 8px 2px;
  display: block;
  line-height: 1.5;
  font-size: 14px;
  text-align: center;
  color: #fff;
  transition: all 0.3s ease-in-out;
}
.header .head ul li dl dd a:hover {
  background-color: #0b54b6;
}
.header .head ul li:first-child:after {
  display: none;
}
.header .head ul li.on dl {
  display: block;
  background: #092c87;
  background: rgba(9, 44, 135, 0.8);
  background: -webkit-gradient(left top, left bottom, color-stop(100%, rgba(9, 44, 135, 0)), color-stop(100%, rgba(9, 44, 135, 0)));
  background: -webkit-linear-gradient(top, #092c87 0%, rgba(9, 44, 135, 0) 100%);
  background: linear-gradient(to bottom, #092c87 0%, rgba(9, 44, 135, 0) 100%);
}
.header .head ul li.on:before {
  width: 30px;
  height: 2px;
}
.header .head ul.menu-r li:before {
  right: 0;
  left: auto;
}
.header .search-btn {
  position: absolute;
  right: -146px;
  top: 0;
  width: 55px;
  height: 90px;
  line-height: 90px;
  background: url(../images/s-top.png) no-repeat top center;
  cursor: pointer;
  transition: all 0.5s ease-in-out;
}
.header .search-btn img {
  display: block;
  margin: 28px auto 0;
}
.modal-dialog {
  border: none;
  width: 800px;
  height: 54px;
  overflow: hidden;
  position: fixed;
  top: 50%;
  z-index: 802;
  left: 50%;
  margin: 0;
  margin-top: -27px;
  margin-left: -400px;
  background: #fff;
}
.modal-dialog .text {
  background: none;
  width: 80%;
  margin-left: 2%;
  height: 54px;
  line-height: 54px;
}
.modal-dialog .image {
  background: #092c87;
  padding: 15px 6%;
}
* {
  outline: none;
}
@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
  animation-duration: 0.5s;
  -webkit-animation-duration: 0.5s;
  animation-timing-function: ease-in-out;
  -webkit-animation-timing-function: ease-in-out;
  visibility: visible !important;
  display: block;
}
.header.currents .head {
  height: 64px;
  line-height: 64px;
  background-color: #1e3986;
  width: 100%;
}
.header.currents .head ul li {
  height: 60px;
}
.header.currents .head ul li h3 a {
  line-height: 60px;
}
.header.currents .head ul li:before {
  top: 55px;
}
.header.currents .head ul li dl {
  top: 57px;
}
.header.currents .head .logo {
  width: 122px;
  margin-left: -61px;
  height: 110px;
  border-bottom-left-radius: 50%;
  border-bottom-right-radius: 50%;
}
.header.currents .head .logo .logo-b {
  display: none;
}
.header.currents .head-r,
.header.currents .head-l {
  display: none;
}
.header.currents .search-btn {
  background: none;
  height: 59px;
}
.header.currents .search-btn img {
  margin-top: 18px;
}
/* banner */
.banner {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.banner .flexslider ul li.flex-active-slide img {
  transition: transform 6000ms linear 0s;
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
.flex-control-nav {
  bottom: 50%;
}
.flex-control-nav li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  float: right;
  clear: both;
  margin: 0px 0 10px 0;
}
.flex-control-paging li a {
  text-indent: 0px;
  width: 34px;
  height: 34px;
  border-radius: 50px 0 0 50px;
  transition: all 0.3s ease-in-out;
  position: relative;
  background: none;
  width: 54px;
}
.flex-control-paging li a .square {
  width: 34px;
  height: 34px;
  background: url(../images/sm-logo-w.png) no-repeat center center;
  border: #fff 1px solid;
  border-radius: 100%;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  transition: all 0.3s ease-in-out;
}
.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active {
  width: 94px;
  background: #092c87;
  text-align: center;
  border-radius: 50px 0 0 50px;
}
.flex-control-paging li a:hover .square,
.flex-control-paging li a.flex-active .square {
  background: #fff url(../images/sm-logo-b.png) no-repeat center center;
  left: 0;
}
/* 活动 */
.activity-box {
  margin-top: 50px;
  background: url(../images/a-bg.png) no-repeat bottom center;
  padding-bottom: 80px;
}
.activity-box .tit h3 {
  font-size: 42px;
  font-weight: bold;
  color: #3c5bb1;
  line-height: 46px;
  text-align: center;
}
.activity-box .tit h3 em {
  width: 95px;
  height: 42px;
  background: url(../images/ttxw.png) no-repeat center;
  display: inline-block;
  margin-right: 15px;
  vertical-align: top;
  margin-top: 2px;
}
.activity-box .tit p {
  font-size: 16px;
  line-height: 24px;
  margin-top: 15px;
}
.activity-box .activity-banner {
  width: 797px;
  height: 448px;
  overflow: hidden;
}
.activity-box .activity-banner .activity-page {
  position: absolute;
  right: 15px;
  bottom: 8px;
  color: #fff;
  font-size: 16px;
}
.activity-box .activity-banner .activity-page strong {
  font-size: 30px;
  font-weight: normal;
}
.activity-box .activity-banner .slides {
  max-width: none;
}
.activity-box .activity-banner .slides li {
  position: relative; height:447px;
}
.activity-box .activity-banner .slides li a {
  display: block;
}
.activity-box .activity-banner .slides li a img {
  width: 100%;
  height: 100%;
  display: block;
  transition: all 0.5s ease-in-out;
}
.activity-box .activity-banner .slides li a p {
  position: absolute;
  width: 70%;
  height: 60px;
  line-height: 60px;
  left: 25px;
  bottom: 0;
  font-size: 16px;
  color: #fff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  z-index: 2;
}
.activity-box .activity-banner .slides li:after {
  content: '';
  height: 60px;
  width: 100%;
  background: url(../images/text-bg.png) repeat-x;
  background-size: auto 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}
.activity-box .pic-list ul li {
  width: 376px;
  height: 213px;
  overflow: hidden;
  margin-top: 22px;
  position: relative;
}
.activity-box .pic-list ul li:after {
  content: '';
  height: 45px;
  width: 100%;
  background: url(../images/text-bg.png) repeat-x;
  background-size: auto 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}
.activity-box .pic-list ul li a {
  display: block;
}
.activity-box .pic-list ul li a img {
  width: 100%;
  height: 100%;
  display: block;
  transition: all 0.5s ease-in-out;
}
.activity-box .pic-list ul li p {
  position: absolute;
  width: 100%;
  padding: 0 10px;
  bottom: 0;
  font-size: 16px;
  color: #fff;
  height: 45px;
  line-height: 45px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  z-index: 2;
}
.activity-box .pic-list ul li:first-child {
  margin-top: 0;
}
.activity-box .activity-list {
  margin-top: 25px;
  background: #fff;
  padding: 38px 20px;
}
.activity-box .activity-list ul {
  margin-top: -40px;
}
.activity-box .activity-list ul li {
  width: 48%;
  height: 78px;
  margin-top: 40px;
  float: left;
}
.activity-box .activity-list ul li .day {
  width: 91px;
  height: 78px;
  background: url(../images/day-bg.png) no-repeat right center;
  padding-right: 25px;
  text-align: right;
}
.activity-box .activity-list ul li .day strong {
  font-size: 30px;
  font-weight: normal;
  line-height: 1.5;
}
.activity-box .activity-list ul li .day span {
  font-size: 14px;
  display: block;
}
.activity-box .activity-list ul li h4 {
  margin-left: 105px;
  font-size: 16px;
  height: 28px;
  line-height: 28px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: all 0.5s ease-in-out;
}
.activity-box .activity-list ul li p {
  margin-top: 10px;
  margin-left: 105px;
  font-size: 14px;
  color: #7f7f7f;
  line-height: 20px;
  height: 40px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  transition: all 0.5s ease-in-out;
}
.activity-box .activity-list ul li.fr {
  float: right;
}
/* 通知公告 */
.inform-box {
  background: url(../images/tzgg.png) no-repeat center top;
  height: 550px;
  padding: 60px 0 53px;
  margin-top: -60px;
}
.inform-box .title {
  text-align: center;
  margin: 8px auto 15px;
}
.inform-box ul li {
  float: left;
  margin: 24px 25px 0 0;
  width: 383px;
  height: 117px;
  position: relative;
}
.inform-box ul li a {
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(30, 59, 134);
  background:url(../images/jb.png) bottom right no-repeat rgba(30, 59, 134, 0.4);
  padding: 20px 28px;
  color: #fff;
  transition: all 0.3s ease-in-out;
}
.inform-box ul li span {
  font-size: 18px;
}
.inform-box ul li p {
  line-height: 24px;
  height: 48px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.inform-box ul li.mr0 {
  margin-right: 0;
}
/* 新闻 */
.news-box {
  padding: 34px 0 90px;
  background: url(../images/news-bg-t.png) no-repeat top center;
  margin-top: -34px;
}
.news-box .title {
  margin-top: 55px;
}
.w790 {
  width: 790px;
}
.w388 {
  width: 388px;
}
/* 教职资讯 */
.information-list {
  padding: 30px;
  background: #fff;
  height: 417px;
  overflow: hidden;
}
.information-list .pic-box {
  width: 374px;
}
.information-list .pic-box .pic {
  width: 100%;
  height: 215px;
  overflow: hidden;
  display: block;
}
.information-list .pic-box .pic img {
  width: 100%;
  height: 100%;
  display: block;
}
.information-list .pic-box .text {
  height: 78px;
  margin-top: 20px;
}
.information-list .pic-box .text .day {
  width: 82px;
  height: 78px;
  background: url(../images/day-bg.png) no-repeat right center;
  padding-right: 25px;
  text-align: right;
}
.information-list .pic-box .text .day strong {
  font-size: 30px;
  font-weight: normal;
  line-height: 1.5;
}
.information-list .pic-box .text .day span {
  font-size: 14px;
  display: block;
}
.information-list .pic-box .text h4 {
  margin-left: 96px;
  font-size: 16px;
  line-height: 2;
  height: 71px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  padding-top: 7px;
}
.information-list .pic-box .more {
  margin-top: 20px;
}
.information-list .list-box {
  width: 330px;
}
.more {
  display: block;
  height: 33px;
  max-width:370px;
  margin:0 auto;
  line-height: 33px;
  background: url(../images/more.png) no-repeat center;
  background-size: cover;
  text-align: center;
  font-size: 12px;
  color: #3a61ae;
  transition: all ease-in-out 0.3s;
}
.list-box ul li a {
  height: 46px;
  line-height: 45px;
  border-bottom: #e8e8e8 1px solid;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: all 0.3s ease-in-out;
}
/* 媒体关注 */
.media-list {
  background: #fff;
  padding: 30px 20px 20px;
  height: 417px;
  overflow: hidden;
}
.media-list .more {
  margin-top: 15px;
  background-image: url(../images/more2.png);
}
/* 校园文化 */
.campus-list {
  height: 418px;
  padding: 38px 32px 26px;
  background: #fff;
}
.campus-list .pic-list ul li {
  float: left;
  width: 222px;
  margin-left: 30px;
}
.campus-list .pic-list ul li .pic {
  width: 100%;
  height: 124px;
  overflow: hidden;
}
.campus-list .pic-list ul li .pic img {
  width: 100%;
  height: 100%;
  display: block;
}
.campus-list .pic-list ul li p {
  margin-top: 12px;
  line-height: 30px;
  height: 60px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.campus-list .pic-list ul li:first-child {
  margin-left: 0;
}
.campus-list .ul-list {
  border-top: 1px solid #e8e8e8;
  margin-top: 20px;
  padding-top: 15px;
}
.campus-list .ul-list li {
  width: 335px;
  float: left;
}
.campus-list .ul-list li a {
  height: 36px;
  line-height: 36px;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.campus-list .ul-list li.fr {
  float: right;
}
.campus-list .more {
  background-image: url(../images/more3.png);
  margin-top: 20px;
}
/* 印象工商 */
.impression-tab {
  height: 418px;
}
.impression-tab .tit {
  height: 50px;
  line-height: 50px;
  background: url(../images/tit-bg.png) no-repeat left center;
  margin-bottom: 1px;
  cursor: pointer;
}
.impression-tab .tit h3 {
  background: url(../images/xcp.png) no-repeat 110px center;
  font-size: 16px;
  color: #fff;
  line-height: 50px;
  padding-left: 176px;
}
.impression-tab .tit .t-2 {
  background: url(../images/kgs.png) no-repeat 110px center;
}
.impression-tab .tit .t-3 {
  background: url(../images/hc.png) no-repeat 110px center;
}
.impression-tab .tit .t-4 {
  background: url(../images/dxhk.png) no-repeat 110px center;
}
.impression-tab .item {
  height: 215px;
  background: #fff;
  padding: 22px 20px;
}
.impression-tab .item img {
  display: block;
  margin: 0 auto;
  width: 100%;
  height: 100%;
}
/* 内页链接 */
.web-links-box {
  margin-top: 42px;
}
.web-links-box ul li {
  float: left;
  width: 125px;
  height: 142px;
  margin-left: 28px;
  background: url(../images/link-bg.png) no-repeat center;
  text-align: center;
  padding-top: 30px;
}
.web-links-box ul li img {
  margin: 5px auto 2px;
}
.web-links-box ul li p {
  font-size: 18px;
  color: #fff;
}
.web-links-box ul li:first-child {
  margin-left: 0;
}
.web-links-box ul .link-b {
  background: url(../images/link-bg2.png) no-repeat center;
}
.web-links-box ul .li-2 {
  margin-top: 64px;
}
.web-links-box ul .li-3 {
  margin-top: 22px;
}
/* 由小变大的抖动 */
@-webkit-keyframes tada {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  10%,
  20% {
    -webkit-transform: rotate(-8deg);
    transform: rotate(-8deg);
  }
  30%,
  50%,
  70% {
    -webkit-transform: rotate(8deg);
    transform: rotate(8deg);
  }
  40%,
  60% {
    -webkit-transform: rotate(-8deg);
    transform: rotate(-8deg);
  }
  100%,
  80% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
}
@keyframes tada {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  10%,
  20% {
    -webkit-transform: rotate(-8deg);
    transform: rotate(-8deg);
  }
  30%,
  50%,
  70% {
    -webkit-transform: rotate(8deg);
    transform: rotate(8deg);
  }
  40%,
  60% {
    -webkit-transform: rotate(-8deg);
    transform: rotate(-8deg);
  }
  100%,
  80% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
}
/* footer */
.footer {
  height: 443px;
  background: url(../images/foot-bg.png) no-repeat top center;
  color: #fff;
  font-size: 12px;
  padding: 110px 0 35px;
  margin-top: -70px;
  line-height: 2;
  overflow: hidden;
}
.footer .links-box dl {
  float: left;
  height: 282px;
  padding: 0 50px 0 36px;
  max-width: 260px;
  border-left: 1px solid #354d92;
}
.footer .links-box dl dt {
  font-size: 14px;
  font-weight: normal;
  line-height: 1;
  margin-bottom: 20px;
}
.footer .links-box dl dd {
  padding: 3px 0;
}
.footer .links-box dl dd a {
  display: block;
  font-size: 12px;
  line-height: 1.4;
  color: #c5d3eb;
  transition: all 0.3s ease-in-out;
}
.footer .links-box dl:first-child {
  border: 0;
  padding-left: 0;
}
.footer .foot-box .contact-box {
  margin: 20px 0;
}
.footer .foot-box .contact-box .text {
  width: 135px;
  height: 138px;
  padding: 15px;
  background: #528ae0;
}
.footer .foot-box .contact-box .code {
  margin-left: 2px;
  text-align: center;
  width: 116px;
  height: 138px;
  padding: 15px;
  background: #528ae0;
}
.footer .foot-box .contact-box .code img {
  background: #fff;
  padding: 5px;
  display: block;
  margin: 0 auto 6px;
}
header {
  display: none;
}
/* 团队 */
.banner2 {
  position: relative;
}
.banner2 h2 {
  width: 350px;
  height: 80px;
  line-height: 80px;
  text-align: center;
  background: #a9abaf;
  background: rgba(0, 0, 0, 0.3);
  font-size: 30px;
  color: #fff;
  font-weight: normal;
  position: absolute;
  left: 50%;
  margin: 0;
  margin-left: -175px;
  bottom: 127px;
}
.main-box {
  min-height: 600px;
  padding-bottom: 115px;
}
/* 二级导航 */
.sub-nav-box {
  background: #fff;
}
.sub-nav-box .second-nav {
  text-align: center;
}
.sub-nav-box .second-nav ul {
  display: inline-block;
  padding: 0 45px;
  background: url(../images/sub-logo.png) no-repeat left bottom, url(../images/sub-logo.png) no-repeat right bottom;
}
.sub-nav-box .second-nav ul li {
  display: inline-block;
}
.sub-nav-box .second-nav ul li a {
  height: 60px;
  line-height: 60px;
  padding: 0 20px;
  display: block;
}
.sub-nav-box .second-nav ul li a span {
  color: #333;
  display: inline-block;
  position: relative;
}
.sub-nav-box .second-nav ul li a span:after {
  content: '';
  height: 5px;
  width: 0px;
  position: absolute;
  left: 0;
  bottom: 0;
  background: #1e3986;
  transition: all 0.5s ease-in-out;
}
.sub-nav-box .second-nav ul li.on a span:after,
.sub-nav-box .second-nav ul li:hover a span:after {
  width: 100%;
}
.breadcrumb {
  padding-left: 32px;
  background: url(../images/index.jpg) left 14px no-repeat;
  margin: 30px auto 25px;
}
.breadcrumb li.active,
.breadcrumb a {
  font-size: 14px;
  color: #333333;
}
.breadcrumb > li + li:before {
  content: '>';
  color: #333333;
}
.team-list ul {
  margin-bottom: 25px;
}
.team-list ul li {
  width: 590px;
  float: left;
  background: #fff;
  height: 215px;
  overflow: hidden;
  margin-bottom: 36px;
}
.team-list ul li .pic {
  float: left;
  width: 165px;
  height: 215px;
  overflow: hidden;
}
.team-list ul li .pic img {
  width: 100%;
  height: auto;
  display: block;
}
.team-list ul li .text {
  margin: 35px 40px 0 200px;
  position: relative;
}
.team-list ul li .text:after {
  content: '';
  width: 110px;
  height: 3px;
  background: #2f50ad;
  position: absolute;
  top: -15px;
  left: -50px;
  transition: all 0.5s ease-in-out;
}
.team-list ul li .text h4 {
  font-size: 18px;
  color: #1e3986;
  height: 26px;
  line-height: 26px;
}
.team-list ul li .text p {
  margin-top: 10px;
  line-height: 30px;
  height: 120px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}
.team-list ul li.fr {
  float: right;
}
.pagination-box {
  text-align: center;
}
.pagination-box .pagination {
  margin: 0 auto;
}
.pagination-box ul li {
  vertical-align: middle;
  display: inline-block;
  margin: 0 10px;
  font-size: 14px;
}
.pagination-box ul li a {
  border: #d5ddf1 1px solid;
  color: #666;
  height: 32px;
  line-height: 30px;
  font-size: 14px;
  padding: 0 12px;
}
.pagination-box ul .previous a,
.pagination-box ul .next a {
  padding: 0 28px;
}



.ny{ background:#fff; padding-bottom:20px;}
.Newslist {}
.Newslist ul { margin-bottom:20px;}
.Newslist ul li { border-bottom:1px solid #f2f5fa; font-size:16px; padding:17px 20px; display:block; background:#fff;}
.Newslist ul li .wz{ width:90%; line-height:24px; height:50px; float:right;} 
.Newslist ul li .wz h2{ margin:5px 0; font-size:16px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.Newslist ul li .wz p{ color:#96a4bb; font-size:14px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.Newslist ul li .sj{ float:left; color:#1e3986; padding-right:25px; height:50px; font-size:16px; text-align:center; border-right:1px solid #e2e6ed}
.Newslist ul li .sj h2{ font-size:24px; line-height:20px; margin:4px 0;}
.Newslist ul li:hover{box-shadow:0px 10px 15px -15px rgba(0,0,0,0.5); transition:all 0.3s ease-out; transform:scale(1);}





.Newslist1 {}
.Newslist1 ul li { border-bottom:1px solid #f2f5fa; font-size:16px; display:block; background:#fff; width:33%; float:left; margin-right:1px; margin-bottom:40px;}
.Newslist1 ul li .wz1{ width: calc(100% - 120px); margin-right:10px;  height:80px; float:right;} 
.Newslist1 ul li .wz1 h2{ margin:5px 0; font-size:16px;  line-height: 25px; padding-top:8px;
  height: 58px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;}
.Newslist1 ul li .sj1{ float:left; margin-left:10px; margin-top:-10px; width:80px; color:#fff; height:70px; font-size:16px; text-align:center; background:#1e3986;}
.Newslist1 ul li .sj1 h2{ font-size:24px; line-height:20px; margin:2px 0; padding-top:11px;}
.Newslist1 ul li:hover{box-shadow:0px 10px 15px -15px rgba(0,0,0,0.5); transition:all 0.3s ease-out; transform:scale(1);}


/* 简介
======================================*/
.dpzw{padding:50px; line-height:32px; }
.dpzw p{ text-indent:2em; font-size:16px;margin-bottom:25px; text-align:justify; text-justify:inter-ideograph;}
.dpzw img{text-align: center; max-width:80%;  margin:10px auto; display: block;} 

.dpzw video{ max-width:100% !important;}




.content{ width:71%; float:left;}
.content-title{ width:100%;}
.content-title h3{ font-size:30px; font-weight:bold; line-height:35px; width:100%; text-align:left; color:#222; padding-bottom:20px;}


.content-title i{ HEIGHT:24px; border-left:1px solid #d8d8d9; padding-left:15px; font-size:14px; display:block; line-height:24px; font-style:normal; color:#999;}

.content-con{ width:100%; font-size:16px; margin-top:30px; line-height:30px !important;}
.content-con p{ text-indent:2em; font-size:16px; margin-bottom:25px; text-align:justify; text-justify:inter-ideograph; color:#000;}
.content-con img{text-align: center; max-width:90% !important; width:100%; margin:10px auto; display: block;}

.content-con video{ max-width:100% !important;}

.xgxw{ background:#fff; width:25%; float:right; padding-bottom:10px;}
.xgxw h2{ background:url(../images/fg.jpg) center no-repeat #c0cde1; font-size:16px; text-align:center; width:100%; margin:0 auto; height:55px; line-height:55px; color:#1e3986;}
.xgxw ul { padding:10px 15px;}
.xgxw ul li{ font-size:14px; background:url(../images/xb.jpg) left 7px no-repeat; padding-left:10px; line-height:20px; margin-top:15px;}



.ssjg { padding:0 10px;}
.ssjg ul li { padding:20px 0; border-bottom:1px dashed #e5e5e5;}
.ssjg ul li a{ font-size:20px; line-height:45px;}
.ssjg ul li a em{ color:#bd0000; font-style:normal;}
.ssjg ul li p{color: #666; line-height:24px; font-size:14px; height:48px; overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	word-break: break-all;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;}







/*全局样式 end*/
@media (min-width: 1025px) {
  /*所有hover写在这里面 兼容sofari的移动端不支持hover*/
  .header .head .logo:hover {
    box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.6);
  }
  .footer .links-box dl dd a:hover {
    transform: translateX(10px);
  }
  .activity-box .activity-list ul li:hover h4,
  .activity-box .activity-list ul li:hover p {
    margin-left: 120px;
  }
  .activity-box .activity-banner .slides li:hover a img,
  .activity-box .pic-list ul li:hover a img,
  .information-list .pic-box .pic:hover img,
  .campus-list .pic-list ul li .pic:hover img,
  .team-list ul li:hover .pic img {
    transform: scale(1.1);
  }
  .inform-box ul li:hover a {
    box-shadow: -1px 10px 20px rgba(255, 255, 255, 0.1);
    transform: translateY(-10px);
  }
  .more:hover {
    font-size: 14px;
  }
  .information-list .pic-box .text:hover h4 {
    margin-left: 110px;
  }
  .list-box ul li:hover a {
    padding-left: 15px;
  }
  .web-links-box ul li:hover {
    -webkit-animation: tada 2s linear infinite;
    animation: tada 2s linear infinite;
    opacity: 0.9;
  }
  .team-list ul li:hover .text:after {
    width: 100%;
  }
}
@media (max-width: 1700px) {
  .header .head {
    width: 1200px;
  }
  .header .search-btn {
    position: fixed;
    top: 0;
    right: 10px;
    z-index: 10;
  }
  .header .head .w1400 {
    width: 1200px;
  }
  .banner2 h2 {
    bottom: 60px;
  }
}
@media (max-width: 1280px) {
  .header .head ul {
    padding: 0 50px;
  }
  .banner2 h2 {
    bottom: 30px;
  }
}
@media (max-width: 1229px) {
  .activity-box .activity-banner {
    width: calc(100% - 390px);
  }
  .flexslider,
  .flex-viewport,
  .activity-box .activity-banner .slides,
  .activity-box .activity-banner .slides li,
  .activity-box .activity-banner .slides li a {
    height: 100%;
  }
  .inform-box ul li {
    width: calc(33.33% - 17px);
  }
  .w790 {
    width: 65%;
  }
  .w388 {
    width: 32%;
  }
  .information-list .list-box {
    width: calc(100% - 390px);
  }
  .campus-list .pic-list ul li {
    width: calc(33.33% - 20px);
  }
  .web-links-box ul li {
    width: 12.5%;
    margin-left: 0;
  }
  .campus-list .ul-list li {
    width: 48%;
  }
  .banner2 h2 {
    height: 60px;
    line-height: 60px;
    bottom: 0;
  }
  .team-list ul li {
    width: calc(50% - 10px);
  }
}


@media (max-width: 1024px) {
  .header {
    display: none;
  }
  header {
    display: block;
    padding: 10px 15px;
    height: 69px;
    background: #1e3986;
    border-top: 4px solid #2f50ad;
    position: relative;
  }
  header .logo {
    height: 45px;
  }
  header .logo img {
    height: 45px;
  }
  header .search-btn {
    position: absolute;
    right: 80px;
    top: 50%;
    transform: translateY(-50%);
  }
  header .search-btn img {
    display: block;
  }
  .modal-dialog {
    width: 90%;
    height: 45px;
    left: 5%;
    margin-left: 0;
  }
  .modal-dialog .text {
    width: 76%;
    height: 45px;
    line-height: 45px;
  }
  .modal-dialog .image {
    padding: 10px 6%;
  }
  .menu {
    display: block;
    float: right;
    width: 38px;
    margin-top: 10px;
    transition: all 0.3s ease;
  }
  .menu span {
    width: 100%;
    height: 4px;
    display: block;
    background: #fff;
    transition: all 0.3s ease;
    border-radius: 100px;
  }
  .menu span + span {
    margin-top: 6px;
  }
  .menu.on {
    margin-top: 20px;
  }
  .menu.on span {
    transform: rotate(45deg);
  }
  .menu.on span:nth-child(2) {
    transform: rotate(-45deg) translate(7px, -7px);
  }
  .menu.on span:nth-child(3) {
    display: none;
  }
  .menu-nav {
    position: absolute;
    width: 70%;
    top: 65px;
    right: 0px;
    padding: 20px 0 50px;
    background: #1e3986;
    display: none;
    box-shadow: -10px 0 20px rgba(0, 0, 0, 0.5);
    z-index: 10;
  }
  .menu-nav ul li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    position: relative;
    padding: 0 5%;
  }
  .menu-nav ul li h3 a {
    padding: 14px 0 14px 0px;
    font-size: 1.6rem;
    color: #fff;
    display: block;
  }
  .menu-nav ul li h3 i {
    width: 30px;
    height: 46px;
    line-height: 46px;
    color: #fff;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    font-size: 2.6rem;
    margin-right: 10px;
    font-style: normal;
    transition: all 0.3s ease-in-out;
  }
  .menu-nav ul li h3 .down {
    transform: rotate(-45deg);
  }
  .menu-nav ul li dl {
    padding-left: 10%;
    padding-bottom: 15px;
    display: none;
    clear: both;
    overflow: hidden;
  }
  .menu-nav ul li dl dd {
    width: 25%;
    float: left;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: returnToNormal;
    animation-name: returnToNormal;
  }
  .menu-nav ul li dl dd a {
    padding: 10px 0;
    font-size: 1.4rem;
    color: #fff;
    display: block;
  }
  .menu-nav ul li.on {
    background: rgba(0, 0, 0, 0.1);
  }
  @-webkit-keyframes returnToNormal {
    from {
      opacity: 0;
      -webkit-transform: translate3d(0, 100%, 0);
      transform: translate3d(0, 100%, 0);
    }
    to {
      opacity: 1;
      -webkit-transform: none;
      transform: none;
    }
  }
  @keyframes returnToNormal {
    from {
      opacity: 0;
      -webkit-transform: translate3d(0, 100%, 0);
      transform: translate3d(0, 100%, 0);
    }
    to {
      opacity: 1;
      -webkit-transform: none;
      transform: none;
    }

	
  }
  .activity-box .tit h3 {
    font-size: 26px;
  }
  .activity-box .activity-banner {
    width: 100%;
    height: auto;
  }
  .activity-box .pic-list {
    width: 100%;
    margin-top: 30px;
  }
  .activity-box .pic-list ul li {
    width: 49%;
    height: 260px;
    float: left;
    margin-top: 0;
    margin-left: 2%;
  }
  .activity-box .pic-list ul li:first-child {
    margin-left: 0;
  }
  .information-list .pic-box {
    width: 300px;
  }
  .information-list .pic-box .pic img {
    height: auto;
    max-height: 100%;
  }
  .campus-list .pic-list ul li .pic {
    height: 90px;
  }
  .information-list .list-box {
    width: calc(100% - 315px);
  }
  .news-box .title img {
    height: 50px;
  }
  .inform-box .title img {
    height: 50px;
}
  .impression-tab .item {
    height: 176px;
  }
  .campus-list {
    height: auto;
  }
  .web-links-box ul li {
    background-size: 95% !important;
    display: flex;
    align-items: center;
    padding-top: 0;
  }
  .web-links-box ul li a {
    flex: 0 0 100%;
    display: block;
  }
  .impression-tab .tit h3 {
    background-position: 20% center !important;
    padding-left: 40%;
  }
  
  .Newslist ul li .wz{ width:86%;}
}

@media (max-width: 992px) {
  .activity-box .pic-list ul li {
    height: 196px;
  }
  .information-list{ height:auto;}
  .information-list .pic-box {
    width: 100%;
  }
  .information-list .list-box {
    width:100%;
  }
  .w790 {
    width: 100%;
  }
  .w388 {
    width: 100%;
  }
  .news-box .title {
    margin-top: 30px;
  }
  .campus-list .pic-list ul li .pic {
    height: 110px;
  }
  .impression-tab .tit {
    background-size: cover;
  }
  .impression-tab,
  .impression-tab .item {
    height: auto;
  }
  .impression-tab .tit h3 {
    background-position: 30% center !important;
    padding-left: 50%;
  }
  .web-links-box ul li img {
    width: 30px;
  }
  .web-links-box ul li p {
    font-size: 14px;
  }
  .footer .links-box dl {
    padding: 0 20px 0 16px;
  }
  .team-list ul li {
    width: 100%;
  }
    .Newslist ul li .wz{ width:84%;}
	
	.Newslist1 ul li{ width:49.5%;}
 .dpzw{padding:30px; } 
 .dpzw img{ width:100%; max-width:100%;}
 
 .content{ width:100%; float:none;}
 .xgxw{ display:none;}
 
}
@media (max-width: 640px) {
  .activity-box .tit h3 {
    font-size: 18px;
    line-height: 2;
  }
  .activity-box .tit h3 em {
    height: 32px;
  }
  .activity-box .pic-list ul li {
    width: 100%;
    height: auto;
    margin-left: 0;
  }
  .activity-box .pic-list ul li + li {
    margin-top: 30px;
  }
  .activity-box .activity-list ul li {
    width: 100%;
  }
  .inform-box {
    height: auto;
    background: url(../images/tzgg.png) no-repeat center top, url(../images/tzgg.png) no-repeat center bottom;
  }
  .inform-box ul li {
    width: 100%;
  }
  .inform-box .container {
    background: #4778c5 url(../images/tzgg.png) no-repeat center -58px;
    padding-bottom: 30px;
  }
  .campus-list .pic-list ul li {
    width: 100%;
    margin-left: 0;
  }
  .campus-list .pic-list ul li .pic {
    height: auto;
  }
  .campus-list .ul-list li {
    width: 100%;
  }
  .campus-list .pic-list ul li p {
    text-align: center;
  }
  .web-links-box ul li {
    width: 25%;
    height: 110px;
    margin-top: 0 !important;
    margin-bottom: 20px;
  }
  .web-links-box ul li:nth-child(2),
  .web-links-box ul li:nth-child(3),
  .web-links-box ul li:nth-child(6),
  .web-links-box ul li:nth-child(7) {
    transform: translateY(30px);
  }
  .footer .links-box {
    display: none;
  }
  .footer .foot-box {
    width: 100%;
    text-align: center;
  }
  .footer .foot-box .contact-box .text,
  .footer .foot-box .contact-box .code {
    width: 48%;
  }
  .news-box .title img {
    display: block;
    margin: 0 auto;
  }
  .flex-control-paging li a {
    width: 26px;
    height: 26px;
  }
  .flex-control-paging li a .square {
    width: 26px;
    height: 26px;
  }
  .flex-control-paging li a:hover,
  .flex-control-paging li a.flex-active {
    width: 64px;
  }
  .menu-nav ul li dl dd {
    width: 33.3%;
  }
  .menu-nav {
    width: 80%;
  }
  .banner2 h2 {
    width: 100%;
    margin-left: 0;
    left: 0;
    font-size: 22px;
  }
  .sub-nav-box .second-nav ul {
    width: 100%;
    padding: 0;
  }
  .sub-nav-box .second-nav ul li a {
    padding: 0 10px;
  }
  .breadcrumb {
    padding-left: 42px;
    background-position: 15px 14px;
  }
  .team-list ul li .text p {
    font-size: 14px;
  }
  .team-list ul li .text {
    margin: 35px 15px 0 180px;
  }
  .pagination-box ul li {
    margin: 0 2px;
  }
  .pagination-box ul .previous a,
  .pagination-box ul .next a {
    padding: 0 12px;
  }
  .sub-nav-box .second-nav ul li a {
    height: 45px;
    line-height: 45px;
  }
  .web-links-box ul li{background-size:65% !important;}
  .Newslist ul li { padding:15px;}
  .Newslist ul li .wz{ width:81%;}
  
  
  
}
@media (max-width: 480px) {
  .campus-list {
    padding: 15px;
  }
  .activity-box .activity-list ul li .day {
    width: 82px;
  }
  .activity-box .activity-list ul li h4,
  .activity-box .activity-list ul li p {
    margin-left: 95px;
  }
  .menu-nav {
    width: 100%;
  }
  .team-list ul li {
    height: 170px;
  }
  .team-list ul li .pic {
    width: 130px;
    height: 170px;
  }
  .team-list ul li .text {
    margin-left: 145px;
    margin-top: 25px;
  }
  .team-list ul li .text p {
    line-height: 24px;
    height: 96px;
  }
  .sub-nav-box .second-nav ul li a {
    padding: 0 5px;
  }
    .web-links-box ul li {
    background-size: 95% !important;}
	.Newslist ul li{ padding:15px 0px;}
	.Newslist ul li .sj{ padding-right:15px;}
	.Newslist ul li .wz{ width:71%;}
	.Newslist1 ul li{ width:100%;}
 .dpzw{padding:15px 0; } 	
}
@media (max-width: 320px) {
  .web-links-box ul li img {
    width: 20px;
  }
  .web-links-box ul li p {
    font-size: 12px;
  }
}
@media (min-width: 1230px) {
    .activity-box .activity-banner .slides li{
        height: 448px;}
}